/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
body{font-size: 16px;color: #333;}
.dv-center1 { display: table !important; height: 100% !important; width: 100%; }
.dv-center2 { display: table-row !important;}
.dv-center3 { display: table-cell !important; vertical-align: middle !important; position: relative; z-index: 99; }
.bottommargin-xs{margin-bottom: 10px;}
.toppadding{padding-top: 50px;}
.bottompadding-lg{padding-bottom: 80px !important;}
.bottompadding-sm{padding-bottom: 30px;}
.heading-block h3{font-weight: bold; font-size: 24px;}
.heading-block.no-blk:after{content: none;}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2{ color: #063342; }
.dv-recommended a:hover,.dv-recommended a,.dv-four-tiles-2 .dv-tile:hover .dv-tiles-title:after,.dv-four-tiles-2 .dv-tile .dv-tiles-title:after,.dv-four-tiles-2 .dv-tile:hover .dv-tiles-img,.dv-four-tiles-2 .dv-tile .dv-tiles-img, .dv-four-tiles-2 .dv-tiles-title,.dv-four-tiles-2 .dv-tile:hover .dv-tiles-title,.contact-page .sm-form-control, .contact-page .sm-form-control:focus ~ label,.team:hover:before,.team:hover:after,.team:before,.team:after,.btn-mediastable:before, .btn-mediastable:after,.btn-mediastable:hover:before, .btn-mediastable:hover:after,.sidebar ul li a:after,.sidebar ul li a:before,.sidebar ul li a:hover:before,.sidebar ul li a:hover:after,.dv-four-tiles a:hover .dv-tiles-img,.dv-four-tiles .dv-tiles-title,.dv-four-tiles a:hover .dv-tiles-title,.dv-tile-border, .dv-four-tiles a:hover .dv-tile-border, #media-search .form-control:focus:focus, #media-search .form-control{
-webkit-transition: all .5s ease ;
-moz-transition: all .5s ease ;
-ms-transition: all .5s ease ;
-o-transition: all .5s ease ;
transition: all .5s ease ;}

#top-search a, #top-cart a, #side-panel-trigger a, #top-account a{width: 24px;height: 24px;font-size: 24px;line-height: 24px;}
#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img{background-color: rgba(255, 255, 255, 0.95);}
#header.sticky-header:not(.static-sticky) #top-search, #header.sticky-header:not(.static-sticky) #top-cart, #header.sticky-header:not(.static-sticky) #side-panel-trigger{margin-top: 40px !important;margin-bottom: 40px !important;}
#logo img{background: none !important;}
#primary-menu .nav-tree li a{font-size: 18px;font-weight: 500;}

.dv-login-container{
    margin-top: 30px;
    text-align: right;
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 999;
}

#media-search{float: none;display: inline-block;margin: 20px auto;}
#media-search form{float: left;position: relative;font-family: 'Raleway', sans-serif;}
#media-search form input{height: 55px;width: 350px;border-radius: 0;box-shadow: none;font-size: 25px;border: 0;border-bottom: 1px solid rgba(85, 85, 85, 0.5);font-weight: 600;letter-spacing: 1px;background: transparent;}
#media-search form a{position: absolute;right: 0;line-height: 53px;width: 55px;font-size: 24px;}
#media-search form button{position: absolute;right: 0;line-height: 53px;background: transparent;border: none;font-size: 24px;color: #52badc;}

.input-separator{height: 2px;width: 100%;background: #555;display: block;-webkit-transform: scaleX(0) translateY(-2px);transform: scaleX(0) translateY(-2px);-webkit-transform-origin: 50%;transform-origin: 50%;opacity: 0;-webkit-transition: all 0.25s linear;transition: all 0.25s linear;}
.form-control:focus:focus{border-color: transparent;}
.form-control:focus:focus + .input-separator,.sm-form-control:focus:focus + .input-separator{-webkit-transform: scaleX(1) translateY(-2px);transform: scaleX(1) translateY(-2px);opacity: 1;}

.form-control::-webkit-input-placeholder { color: #555;}
.form-control:-moz-placeholder { color: #555;}
.form-control::-moz-placeholder { color: #555;}
.form-control:-ms-input-placeholder { color: #555;}
.form-control:focus::-webkit-input-placeholder { color: transparent;}
.form-control:focus:-moz-placeholder { color: transparent;}
.form-control:focus::-moz-placeholder { color: transparent;}
.form-control:focus:-ms-input-placeholder { color: transparent;}

#page-title{background-color: #fff;border-color: #fff;padding: 60px 0;}
.single-post #header{margin-top: 30px;}
.single-post .content-wrap ul{margin-left: 50px;}
/*body:not(.home) #page-title{margin-top: 30px !important;padding: 60px 0;background: #54bbdc;}*/
body:not(.home) #page-title h2{font-weight: 500;letter-spacing: 0.5px;margin-bottom: 0;}
#header.transparent-header + #slider, #header.transparent-header + #page-title.page-title-parallax, #header.transparent-header + #google-map, #slider + #header.transparent-header{top: -135px;}
.dv-overlay{
	background: rgba(255, 255, 255, 0.4);
    background: -webkit-radial-gradient(rgba(255, 255, 255, 0) 5%, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0.8) 70%);
    background: -o-radial-gradient(rgba(255, 255, 255, 0) 5%, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0.8) 70%);
    background: -moz-radial-gradient(rgba(255, 255, 255, 0) 5%, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0.8) 70%);
    background: radial-gradient(rgba(255, 255, 255, 0) 5%, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0.8) 70%);
}

.dv-four-tiles a{height: 530px;position: relative;display: block;}
.dv-tiles-img{position: relative;background-size: cover !important;}
.dv-tiles-img span{display: block;position: absolute;top: 45%;width: 100%;text-align: center;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Raleway', sans-serif;letter-spacing: 1px;font-size: 16px;background: #52badc;line-height: 2;}
.dv-tiles-img span i{vertical-align: middle;margin-left: 5px;font-size: 24px;margin-bottom: 1px;}
.dv-four-tiles a:hover .dv-tiles-img{transform: scale(0);}
.dv-four-tiles .dv-center1{position: absolute;top:0;}
.dv-four-tiles a:hover .dv-tiles-title{opacity: 1;opacity: 1;}
.dv-four-tiles .dv-tiles-title{background: #52badc;bottom: 0;left: 0;right: 0;display: table-cell !important;vertical-align: middle !important;position: relative;text-align: center;padding: 0 20px;opacity: 0;}
.dv-four-tiles .tile-1 .dv-tiles-title{background: #172A3A;}
.dv-four-tiles .tile-2 .dv-tiles-title{background: #F46036;}
.dv-four-tiles .tile-3 .dv-tiles-title{background: #52BADC;}
.dv-four-tiles .tile-4 .dv-tiles-title{background: #DF2935;}

.dv-tiles-title h3{color: #fff !important;font-weight: 400;letter-spacing: 0.5px;}

.dv-tile-border{display: block;position: absolute;background: #fff;opacity: 0;transform: scaleX(0);}
.dv-tile-border.dv-tile-top,.dv-tile-border.dv-tile-bottom{transform: scaleX(0);}
.dv-tile-border.dv-tile-right,.dv-tile-border.dv-tile-left{transform: scaleY(0);}
.dv-four-tiles a:hover .dv-tile-border.dv-tile-top,.dv-four-tiles a:hover .dv-tile-border.dv-tile-bottom{opacity: 1;transform: scaleX(1); transition-delay: .5s;}
.dv-four-tiles a:hover .dv-tile-border.dv-tile-left,.dv-four-tiles a:hover .dv-tile-border.dv-tile-right{opacity: 1;transform: scaleY(1); transition-delay: .5s;}
.dv-tile-left{width: 4px;height: 100%;right: 0;}
.dv-tile-right{width: 4px;height: 100%;left: 0;}
.dv-tile-top{width: 100%;height: 4px;top: 0;left: 0;}
.dv-tile-bottom{width: 100%;height: 4px;bottom: 0;left: 0;}
.fancy-txt{background: #fff;font-weight: 700 !important;padding: 5px 0;color: #052935 !important;text-transform: uppercase;}


/*Dv Tiles 2*/
.dv-four-tiles-2{position: relative;display: block;height: 100%;width: 100%;float: left;}
.dv-four-tiles-2 .dv-tile{height: auto;margin-bottom: 30px;overflow: hidden;}
.dv-four-tiles-2 .dv-tile .dv-tiles-img:before{ content: "";display: block;padding-bottom: 150%;}
.dv-four-tiles-2 .dv-tile:hover .dv-tiles-title{transform: translateY(0);}
/*.dv-four-tiles-2 .dv-tile:hover .dv-tiles-img{transform: translateY(-10%);}*/
.dv-four-tiles-2 .dv-tiles-title{background: rgba(6, 51, 66, 0.8); min-height: 105px; position: absolute;bottom: 0;width: 100%;padding: 15px;}
.dv-four-tiles-2 .dv-tiles-title:after{content: "";display: block;height: 4px;width: 100%;opacity: 1;transform: scaleX(0);background: #052935;position: absolute;bottom: 0;left: 0;}
.dv-four-tiles-2 .dv-tile:hover .dv-tiles-title:after{transform: scaleX(1);transition-delay: .5s;}
.dv-four-tiles-2 .dv-tiles-title h3{ margin-bottom: 0; font-size: 14px; text-transform: uppercase; font-weight: bold; }
.dv-four-tiles-2 .dv-tiles-title span{font-size: 12px;letter-spacing: 0.5px;color: #fff;font-style: italic;}
.dv-four-tiles-2 a{position: relative; display: block;}
/*Dv Tiles 2 End*/
.dv-latest-experts{position: relative;width: 100%;float: left;display: block;}

.dv-latest-experts .team{background: transparent;}
.team-title {position: relative;padding: 0 0 15px 0;padding-top: 20px;}
.team-image img{width: 100% !important;height: 100% !important;}

.dv-social-feeds{position: relative;width: 100%;float: left;display: block;}

.dv-txt-content h4{margin-bottom: 10px;}
.dv-search-img{background-size: cover !important;height: 150px;}

.sidebar ul{list-style-type: none;}
.sidebar ul li a{display: block;position: relative;background: #052935;color: #fff;padding: 15px;width: 100%;border-bottom: 1px solid #fff;}
.sidebar ul li a.active{background: #6ec5e1;}
.sidebar ul li a:before{content: "";display: block;position: absolute;top: 0;height: 2px;background: #fff;right: 0;left: 0;opacity: 0;transform: scaleX(0);transform-origin: 50%;}
.sidebar ul li a:after{content: "";display: block;position: absolute;bottom: 0;height: 2px;background: #fff;right: 0;left: 0; opacity: 0; transform: scaleX(0);transform-origin: 50%;}
.sidebar ul li a:hover:before,.sidebar ul li a:hover:after, .btn-mediastable:hover:before, .btn-mediastable:hover:after,.team:hover:before,.team:hover:after{transform: scaleX(1);opacity: 1;}

.btn-mediastable:hover{background: #5abcdc;}
.btn-mediastable:before,.team:before{content: "";display: block;position: absolute;top: 0;height: 2px;background: #fff;right: 0;left: 0;opacity: 0;transform: scaleX(0);transform-origin: 50%;z-index: 15;}
.btn-mediastable:after,.team:after{content: "";display: block;position: absolute;bottom: 0;height: 2px;background: #fff;right: 0;left: 0; opacity: 0; transform: scaleX(0);transform-origin: 50%;z-index: 15;}

#footer.dark, .dark #footer{background-color: #063342;}
.dark #copyrights{color: #fff;}
.dark .copyright-links a:hover{color: rgb(31, 144, 181)}

.line, .double-line{margin: 30px 0;}
.pricing-price{font-size: 36px;font-weight: 400;}

.portfolio-filter li{width: 100% !important;}
.portfolio-filter li a{font-size: 16px;line-height: 1.5;}
.portfolio-filter li a:hover{color: #fff;}
.portfolio-filter li:first-child a,.portfolio-filter li:last-child a{border-radius: 0;}
.entry-meta li{font-family: 'Lato', sans-serif;font-style: normal;margin-bottom: 0 10px 0 0;}
.post-grid.grid-3 .entry{padding: 15px;background: rgba(82, 186, 220, 0.1);margin-right: 15px;margin-bottom: 15px; }
.post-grid.grid-3:not(.dv-latest-experts) .entry{ width: 48%; }
#posts .entry-content{margin-top: 10px;}
.entry-image{margin-bottom: 15px;}
.team{background: rgba(110, 197, 225, 0.1);display: inline-block;}
.team:before,.team:after{background: #6ec5e1;}
.team-image{padding: 15px 0;}
.team .si-light{background: #fff;}
.team-desc .social-icon{font-size: 16px;}
.team-title h4{text-transform: none;font-weight: 600;}
.team-title span{color: #777;font-weight: 400;font-family: 'Lato', sans-serif;font-style: normal;font-size: 13px;margin-top: 5px;letter-spacing: 0.5px;}
.contact-page .sm-form-control{border:0;border-bottom: 1px solid rgba(85, 85, 85, 0.5);font-weight: 400;}
.contact-page .sm-form-control ~ label, .contact-page .wpcf7-form-control-wrap ~ label {position: absolute;width: auto;height: auto;padding: 0;overflow: hidden;border: 0;opacity: 0;padding: 3px 5px;background: #6ec5e1;font-family: 'Lato', sans-serif;font-size: 16px;letter-spacing: 0.5px;}
.contact-page .sm-form-control:focus ~ label{
	opacity: 1;
    transform: translateY(-68px);
    color: #fff;
    font-weight: 500;
    text-transform: none;}



.contact-page .sm-form-control:focus ~ label.txtarea{transform: translateY(-173px);}
div.wpcf7-mail-sent-ok {border: 1px solid #6ec5e1;}
div.wpcf7-response-output {padding: 10px;}
span.wpcf7-not-valid-tip{padding: 5px;}
span.wpcf7-list-item{ display: block; }

.blog-page-content p, .page-template-page-experts p{margin-bottom: 5px !important;}

.dv-recommended{border: 1px solid #ccc;max-height: 268px;min-height: 268px;overflow: hidden;margin-bottom: 50px;}
.dv-recommended a{padding: 10px;display: block;color: #444;font-size: 17px;font-weight: 600;font-family: 'Raleway', sans-serif;}
.dv-recommended a:hover{color: #52badc;}

.post-template-default #content img{height: auto;float: left;margin: 0 20px 0 0;}
#content p{font-size: 16px; word-break: break-word; }
#placement-bottom{display: none !important;}

/*Pagination*/
.page-numbers {display: block;padding: 6px 12px;margin: 0;border: 1px solid #eee;line-height: 1;text-decoration: none;border-radius: 0;font-weight: 500;float: left;color: #052935;}
.page-numbers.current,a.page-numbers:hover {background: #f9f9f9;color: #52badc;font-weight: 600;}
.navigation.pagination .screen-reader-text{display: none;}
.dv-search-results .pagination{margin: 0 0 10px 0;}
.dv-search-results .dv-search-results-entry p{margin-bottom: 0;}
.dv-search-results .divider{margin: 20px 0;}
.dv-search-results .divider.divider-border{color: #CCC;}
.dv-search-results .divider.divider-border i{border: 1px solid #CCC;}
.dv-search-results .divider:after, .dv-search-results .divider.divider-center:before, .dv-search-results .divider.divider-center.divider-short:before{border-top: 1px solid #CCC;}
.search-results #header, .error404{margin-top: 30px;}

body:not(.page-template-page-subpage) .fluid-width-video-wrapper{max-width: 450px;max-height: 450px;height: 450px;padding: 0 !important;}

.error404 .dv-error404 img{margin: 0 20px 20px 0;width: 250px;}
.error404 .dv-error404 h2{color: #a0a0a0;}
textarea{max-height: 150px;max-width: 830px;}

.promo h3 {font-weight: 500;}
.promo h3>span{display: inline-block !important;font-size: inherit !important;font-weight: inherit !important;color: #6ec5e1 !important;margin: 0 !important;}
#content #dv-meet-the-media p{font-weight: 600;}
#dv-meet-the-media img{float: none !important;}
#dv-meet-the-media{font-family: 'Raleway', sans-serif;}
#dv-meet-the-media .small-head-title, .small-head-subtitle{background: -webkit-linear-gradient(#23408f, #23408f, #0065aa, #00aeef);-webkit-background-clip: text;-webkit-text-fill-color: transparent;text-transform: uppercase;font-family: 'Lato', sans-serif;letter-spacing: 5px;font-size: 18px;font-weight: 900 !important;}
#dv-meet-the-media .small-head-subtitle{font-weight: 700;}
#dv-meet-the-media .small-head-image img{float: none;}
#dv-meet-the-media .dv-text{background: #fff;padding: 30px;}
#dv-meet-the-media .dv-event-details{font-family: 'Lato', sans-serif;background: #fff;padding: 30px;color: #23408f;border: 2px solid rgb(35, 64, 143);}
#dv-meet-the-media .dv-event-details h2{margin-bottom: 10px;color: #23408f;font-family: 'Lato', sans-serif;}
#dv-meet-the-media .dv-event-details p{margin-bottom: 10px;font-size: 18px;font-weight: 400;}
#dv-meet-the-media .dv-event-details .ico{margin-right: 7px;}
.button:hover {background-color: #052935;}

.post-grid.grid-3 .entry-title h2 { width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.page-template-page-experts .entry-image img { height: 100% !important; width: auto; object-fit: cover; }
.page-template-page-experts .entry-image>a { height: 250px; overflow: hidden; }
#header.sticky-style-2 { height: 207px; overflow: visible; }
#primary-menu.style-2 { border-bottom: 1px solid #F5F5F5; }
#logo a.standard-logo { margin-bottom: 15px; margin-top: 15px; }
#primary-menu ul ul.sub-menu { box-shadow: none; border-bottom-width: 2px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); left: 50%; }
#primary-menu ul ul.sub-menu li { width: 100%; }
#page-title span { color: #063342; font-weight: 400; font-family: 'Raleway', sans-serif; }
.dv-experts-media { overflow: hidden; }
.dv-experts-media .dv-img img { width: 100%; -webkit-filter: grayscale(1); filter: grayscale(1); -webkit-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; transition: all .25s ease-in-out; }
.dv-experts-media .dv-img img:hover { -webkit-filter: grayscale(0); filter: grayscale(0); -webkit-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; transition: all .25s ease-in-out; }
.dv-experts-media .dv-desc { padding: 20px 50px; text-align: center; }
.dv-experts-media .dv-desc h3 { text-transform: uppercase; font-size: 18px; font-weight: bold; color: #063342; margin-bottom: 15px; }
.dv-experts-media .dv-desc p { font-size: 16px; font-weight: 400; font-family: 'Raleway', sans-serif; margin-bottom: 15px; }
.bg-white { background: #fff !important; }
.fbox-effect .fbox-icon i:hover, .fbox-effect:hover .fbox-icon i { background-color: #6ec5e1; color: #fff !important; }
.fbox-effect .fbox-icon i:after { box-shadow: 0 0 0 2px #6ec5e1; }
.feature-box.fbox-light .fbox-icon i, .feature-box.fbox-light .fbox-icon img, .feature-box h3 { color: #063342; }
#primary-menu ul li > a { color: #063342; }
#experts-testimonials .carousel-indicators { bottom: auto; width: auto; max-width: 100%; position: relative; margin: 0 auto 20px auto; left: auto; text-align: center; overflow: auto; display: table; border-spacing: 10px 0; }
#experts-testimonials .carousel-indicators li { margin: 0 10px; height: 100px; width: 100px; text-indent: 0; opacity: 0.5; display: table-cell; }
#experts-testimonials .carousel-indicators .active { background-color: #ffffff; margin: 0 10px; height: 100px; width: 100px; opacity: 1; }
#experts-testimonials .carousel-indicators p { margin-bottom: 0; line-height: 1.3; }

.dv-3-icons .fbox-icon a{
    border-radius: 100px;
    background-color: #F5F5F5;
    overflow: hidden;
    border: 0;
}

.dv-3-icons .fbox-icon a img{
    padding: 25px;
    border-radius: 0;
    border: 0;
}

/*#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: auto;
}*/

.home #page-title, .home .section{
    padding: 30px 0;
}

.feature-box.fbox-center p{
    padding: 0 20px;
}

.over-hide{
    overflow: hidden;
}

/*Portal*/

img { margin: 0 auto; }
.page-template-page-experts .post-grid .entry { text-align: center }
.home #page-title h2 { text-transform: none; font-size: 28px }
.dv-four-tiles-2 .dv-tiles-title h3 { font-size: 18px; font-weight: 600 }
.dv-four-tiles-2 .dv-tile h3 { width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
#trainer-list .entry-image, #trainer-list  .entry-image > a, #trainer-list .entry-image .slide a, #trainer-list .entry-image
img { max-height: 300px; min-height: 300px }
.page-template-page-media_training .ul-service-list { min-height: 50px }

.dv-package-info .pricing-box.best-price .pricing-title{
    border-left: 1px solid rgba(0,0,0,0.05);
    background-color: #F9F9F9;
}

.dv-package-info .pricing-box{
    border: 1px solid rgba(0,0,0,0.075);
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.dv-package-info .pricing{
    margin-top: 10px;
    display: none;
}

.dv-package-info .pricing-box .pricing-price{
    color: #5abcdc;
}

.dv-package-info .pricing-box .pricing-features{
    padding-left: 30px;
    padding-right: 30px;
}

.dv-package-info .pricing-features li {
    padding: 6px 0;
    font-size: 15px;
    color: #333;
}

.dv-package-info .pricing.active{
    display: block;
}

.heading-block-sm:after{
    margin-top: 10px;
}

.btn-blue{
    background: #52badc;
    color: #fff;
}

.btn-blue:hover{
    opacity: 0.8;
    color: #fff;
}

form h5{
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}

.line.line-sm{
    margin: 15px 0;
}

.notoppading{
    padding-top: 0 !important;
}

.process-steps li:not(.active){
    opacity: 0.5;
}

.process-steps li.active h5{
    color: #063342;
}

.process-steps li.active .i-alt{
    background-color: #063342 !important;
    border-color: #063342 !important;
}

.process-steps li .i-alt{
    background: #063342;
}

.process-sm{

}

.process-sm .i-rounded, .process-sm .i-circled, .process-sm .i-bordered{
    width: 32px !important;
    height: 32px !important;
    line-height: 32px !important;
    font-size: 17px;
    font-weight: bold;
}

.i-alt{
   background-image: url(../images/icons/iconalt.svg)
}

.dv-profile-blck{
    display: none;
}

.dv-profile-blck.active{
    display: block;
}

.dv-profile-blck label input{
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
}

.finish-popup, .finish-popup-admin, .error-popup{
    background: #063342f2;
    width: 100%;
    height: 100%;
    padding: 15px;
    position: fixed;
    top: 0;
    display: none;
    z-index: 5;
}

.finish-popup .finish-popup-admin, .dv-popup-container, .error-popup .dv-popup-container{
    background: #fff;
    max-width: 450px;
    padding: 30px;
    position: relative;
    display: block;
    left: 50%;
    top: 50%;
    border: 1px solid rgba(0,0,0,0.075);
    border-radius: 3px;
    text-align: center;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.error-popup {
    background: #ff000099;
}

.error-popup .dv-popup-container{
    text-align: left;
}

.error-popup #error-popup-list{
    list-style-type: none;
}

.error-popup #error-popup-list li {
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.error-popup #error-popup-list li i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #ff000099;
    color: #fff;
    border-radius: 100%;
    text-align: center;
    margin-right: 5px;
}

.dv-profile #header #logo a{
    margin: 0;
}

.dv-profile #header #logo a img{
    padding: 5px 0;
}

.profile-dropdown li a{
    padding: 28px 15px !important;
}

.profile-dropdown li a span{
    background: #063342;
    width: 40px;
    height: 40px;
    margin-right: 8px;
    display: inline-block !important;
    color: #fff;
    border-radius: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 21px;
}

.sticky-header .profile-dropdown li a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#accnt-menu {
    width: 100%;
    top: 100%;
    border-color: #eee;
}

#accnt-menu a{
    display: block;
    padding: 8px 15px !important;
    color: #063342;
    font-size: 16px;
}

.nav-search input{
    /*border-width: 1px;*/
    height: 40px;
    width: 250px;
    transform-origin: right;
}

.nav-search input:focus{
    width: 100%;
}

.nav-search .ico{
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 14px;
    cursor: pointer;
}

.dv-profile-heading [class*="col-"]{
    float: none;
    display: table-cell;
    vertical-align: middle;
}

.dv-profile-photo{
    margin: 0 auto;
    height: 150px;
    width: 150px;
    overflow: hidden;
    display: block;
    position: relative;
    border-radius: 100%;
}

.dv-profile-heading .dv-profile-photo img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.dv-profile-heading .name{
    margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
    color: #5abcdc;
    font-size: 24px;
}
#content .dv-profile-heading p.occupation{
    margin-bottom: 0;
    color: #063342;
    font-weight: bold;
}
.dv-profile-heading p.experience, .dv-profile-heading p.state{
    margin-bottom: 0;
    opacity: 0.5;
}

.dv-profile-heading .intro-info ul{
    margin-bottom: 0;
    line-height: 1.8;
}

.dv-profile-heading .intro-info ul li, .dv-profile-heading .intro-info ul li a{
    margin-right: 5px;
    color: #888;
    display: inline-block;
}

.dv-profile-heading .intro-info ul li i{
    margin-right: 5px;
}

.dv-profile-heading .intro-info ul li:before{
    margin-right: 5px;
}

.topmargin-xs{
    margin-top: 10px;
}

.mr-5 {
    margin-right: 5px;
}

.dv-tips-btn {
    position: fixed;
    bottom: 30px;
    right: 81px;
    box-shadow: 0px 3px 10px #0633426b;
}

.input-icon{
    position: relative;
}

.input-icon .ico{
    background: #063342;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 0;
    top: 0;
    position: absolute;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

.input-icon .ico.ico-text{
    padding: 0 10px;
    width: auto;
}

.tagcloud a{
    padding: 7px 10px;
}

.iconlist .i-close{
    font-size: 75%;
}

.dv-tips-modal .iconlist-color{
    list-style-type: none;
}

.dv-tips-modal .iconlist-color li{
    margin-bottom: 10px;
}

.dv-tips-modal .iconlist-color li i{
    margin-right: 5px;
}

.file-caption{
    display: none !important;
}

.dv-profile-blck textarea{
    max-width: 100%;
}

.dv-profile-blck .iconlist li{
    margin-bottom: 10px;
}
.
ul.tab-nav:not(.tab-nav-lg) li a{
    background-color: #f9f9f9;
}

.ul-expert-profile-list{
    list-style-type: none;
    overflow: hidden;
}

.ul-expert-profile-list li{
    overflow: hidden;
    border-bottom: 1px solid #EEE;
    padding-bottom: 15px;
    margin-bottom: 15px;
    display: block;
}

.ul-expert-profile-list li .avatar{
    width: 80px;
    float: left;
    margin-right: 20px;
}

.ul-expert-profile-list li .avatar img{
    width: 100%;
}

.ul-expert-profile-list li .info{
    color: #063342;
}

.ul-expert-profile-list li .info p{
    margin-bottom: 0;
    font-weight: bold;
}

.ul-expert-profile-list li span{
    display: block;
}

.ul-expert-profile-list li span.experience {
    opacity: 0.5;
}

.dv-profile-blck input::placeholder, .dv-profile-blck textarea::placeholder{
    font-style: italic;
}


.sm-form-control.success{
    border-color: #C5EBD4;
}

.sm-form-control.error{
    border-color: #FFCCCC;
}

.message{
    display: block;
    margin-top: 5px;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.message.error{
    color: #E42C3E;
}

.message.success{
    color: #1ABC9C;
}

/*#media-setup-finish{
    display: none;
}

#media-setup-finish.active{
    display: inline-block;
}*/

.select-sectors ~ .select2-container--default .select2-selection--multiple{
    border: 2px solid #DDD;
    border-radius: 0;
    padding: 1px 14px;
}

.select-sectors ~ .select2-container--default.select2-container--focus .select2-selection--multiple{
    border: 2px solid #AAA;
}

.dv-profile-list .dv-profile-entry{
    border: 1px solid #EEE;
    text-align: center;
}

.dv-profile-list .dv-profile-entry .dv-photo{
    background: #f9f9f9;
    padding: 10px 10px 20px 10px;
}

.dv-profile-list .dv-profile-entry .dv-photo span{
    max-width: 150px;
    max-height: 150px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}

.dv-profile-list .dv-profile-entry .dv-photo img{
    margin: 0 auto;
    object-fit: cover;
    width: 150px;
    height: 150px;
    border-radius: 100%;
}

.dv-profile-list .dv-profile-entry .dv-content{
    padding: 10px;
}

.dv-profile-list .dv-profile-entry h4{
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
}

.dv-profile-list .dv-profile-entry h4 a{
    color: #333;
}

.dv-profile-list .dv-profile-entry .dv-content p{
    margin-bottom: 0;
    opacity: 0.5;
}

.dv-profile-list .dv-profile-entry .dv-content p.occupation{
    opacity: 1;
}

.dv-profile-entry .dv-photo .compat-object-fit{
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 100%;
}

.dv-profile-entry .dv-photo .compat-object-fit img{
    opacity: 0;
}

.custom-pagination.pagination > li:first-child > a, .custom-pagination.pagination > li:first-child > span, .custom-pagination.pagination > li:last-child > a, .custom-pagination.pagination > li:last-child > span{
    font-weight: bold;
}

.custom-pagination.pagination > li > a, .custom-pagination.pagination > li > span{
    border: 0;
    margin: 0 5px;
    color: #052935;
}

.custom-pagination.pagination > .active > a, .custom-pagination.pagination > .active > span, .custom-pagination.pagination > .active > a:hover, .custom-pagination.pagination > .active > span:hover, .custom-pagination.pagination > .active > a:focus, .custom-pagination.pagination > .active > span:focus{
    background-color: #063342 !important;
    border-radius: 2px;
}

.form-with-ico{
    width: 100%;
    display: inline-block;
    position: relative;
}
.form-with-ico .ico{
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 14px;
    cursor: pointer;
}

.widget > h4{
    margin-bottom: 15px;
}

.dv-showmore a{
    text-transform: uppercase;
    font-weight: bold;
    color: #444;
    font-size: 14px;
}

.dv-search-results .dv-profile-entry {
    padding-bottom: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    border-bottom: 1px solid #EEE;
}

.dv-search-results .dv-profile-entry .dv-photo {
    margin-right: 15px;
    display: block;
    float: left;
    overflow: hidden;
    border-radius: 100%;
}

.dv-search-results .dv-profile-entry .dv-photo span {
    display: block;
}

.dv-search-results .dv-profile-entry .dv-photo img {
    border-radius: 100%;
    object-fit: cover;
}

.dv-search-results .dv-profile-entry .dv-photo, .dv-search-results .dv-profile-entry .dv-photo span, .dv-search-results .dv-profile-entry .dv-photo img {
    width: 120px;
    height: 120px;
}

.dv-search-results .dv-profile-entry .dv-content {
    width: calc(100% - 135px);
    display: block;
    float: left;
}

.dv-search-results .dv-profile-entry .dv-content h4 {
    margin-bottom: 5px;
}

.dv-search-results .dv-profile-entry .dv-content h4 a {
    color: #063342;
    font-size: 20px;
}

.dv-search-results .dv-profile-entry .dv-content ul {
    margin-bottom: 5px;
    list-style-type: none;
}

.dv-search-results .dv-profile-entry .dv-content ul li {
    margin-right: 5px;
    color: #888;
    display: inline-block;
}

.dv-search-results .dv-profile-entry .dv-content ul li, .dv-search-results .dv-profile-entry .dv-content ul li a, .dv-search-results .dv-profile-entry .dv-content p {
    color: #888;
    font-size: 14px !important;
}

.dv-search-results .dv-profile-entry .dv-content ul li:before {
    content: "•";
    margin-right: 5px;
}

.dv-search-results .dv-profile-entry .dv-content ul li:first-child:before {
    content: "";
    margin-right: 0;
}

.dv-search-results .dv-profile-entry .dv-content p {
    margin-bottom: 0;
    display: block;
    display: -webkit-box;
    height: 57.6px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dv-popup-contact a {
    color: #444;
    font-size: 18px;
    font-weight: bold;
}

.dv-popup-contact a i {
    margin: 0 auto 5px auto;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: block;
    font-size: 24px;
    border: 1px solid #333;
    border-radius: 100%;
}

.tab-content.acc_content {
    padding: 0 !important;
    margin-bottom: 15px;
}

.acctitle{
    background: #f9f9f9;
    padding: 10px 0 10px 25px;
    margin-bottom: 15px;
}

.acctitle i{
    left: 5px;
}




@media (min-width: 992px){
	.dv-latest-experts .team-image{padding-top: 0px;}

    #primary-menu ul#menu-main-menu{
        text-align: center;
        width: 100%;
    }

    #primary-menu ul > li{
        float: none;
        margin-left: 2px;
        display: inline-block;
    }
}

@media  (max-width: 991px) {
	#media-search form, #media-search form input, #media-search{width:100%;}
	#page-title{padding: 20px 0;}

    .dv-login-container{C
        position: relative;
        right: auto;
    }

    #logo{
        height: auto !important;
    }

    #portfolio-filter { width: 100% }
    .page-template-page-media_training #portfolio-filter li { width: calc(100% / 4) !important; text-align: center }
    .page-template-page-media_training  #portfolio-filter li.activeFilter a { margin: auto; padding: 15px }
    .feature-cat { width: 100%; overflow: auto; display: block; position: relative }
    .feature-cat li { min-width: 110px; width: auto; height: auto; display: table-cell; text-align: center }
    #portfolio-filter li a { border-radius: 0 !important }

    .nav-search input{
        width: 100%;
        margin: 14px 5px;
    }
}

@media (max-width: 767px){
	.page-template-page-experts .portfolio-filter li{margin: 0 !important;}
	.dv-four-tiles a{height: 350px;margin-bottom: 30px;}
	.dv-search-img{margin-bottom: 15px;}
	.dv-login-container{margin: 0; padding: 10px; text-align: center;}
	.home #header{margin-top: 10px;}
	.dv-event-details{margin-bottom: 30px;}
	.dv-event-details a.button{font-size: 13px;padding: 0 12px;width: 100%;text-align: center;}
	.sm-nopadding{padding: 0;}

    .feature-box.fbox-center{
        margin-bottom: 30px;
    }

    .container, #header.full-header .container, .container-fullwidth { width: 100% !important }
    #trainer-list { width: 100%; overflow: auto; position: relative; padding: 15px; border-spacing: 15px 0 }
    .page-template-page-media_training #trainer-list .entry { min-width: 300px; display: table-cell; left: -15px !important }
    .postcontent, .postcontent.bothsidebar, .sidebar { margin-bottom: 30px !important }

    .registration-process.process-steps li {
        float: left;
        width: 33.33% !important;
        margin-top: 0;
    }

    .dv-tips-btn{
        display: none;
    }

    .dv-tips-btn.btn-contact-pop{
        display: block;
    }
}

@media (max-width: 480px){
    .dv-four-tiles-2 .dv-tile{
        width: 100% !important;
        margin-left: 0 !important;
    }

    .dv-experts-media .dv-desc {
        padding: 10px 10px 50px 10px;
    }

    .checkbox-inline{
        display: block;
        margin-left: 0 !important;
    }

    #page-title .heading-block img{
        width: 80px;
    }

    #page-title h2{
        font-size: 22px !important;
    }

    #page-title span{
        font-size: 16px;
    }
}

@media (max-width:425px) {
    #portfolio-filter { overflow: auto }
    .page-template-page-media_training #portfolio-filter
    li { min-width: 110px; width: auto !important; height: auto; display: table-cell; text-align: center; float: none }

    .dv-profile-heading [class*="col-"]{
        width: 100%;
        display: block;
        margin-bottom: 1rem;
    }

    .dv-profile-heading .intro-info{
        text-align: center;
    }
}
